.modify_mainone_title {
	margin-bottom: 10px;
	border-bottom: 1px solid #e9e9e9;
}


/*一问医答*/

.modify_ask_question {
	width: 100%;
	height: 99px;
	padding: 24px 72px 24px 17px;
	margin-bottom: 15px;
	background: url(/Content/images/modify-ask-bg.png);
}

.modify_ask_box {
	width: 100%;
	height: 51px;
	font-size: 0;
	background-color: #ffffff;
	border: solid 1px #45cdc3;
}

.modify_ask_box input {
	width: 947px;
	height: 49px;
	padding: 0 20px;
	border: 0;
}

.modify_ask_box .modify_ask_btn {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 122px;
	height: 49px;
	line-height: 49px;
	font-size: 14px;
	text-align: center;
	color: #ffffff;
	background-color: #45cdc3;
	box-sizing: border-box;
	cursor: pointer;
}

.modify_ask_con {
	padding: 0 22px 30px;
	box-sizing: border-box;
	border: 1px solid #eee;
}

.modify_ask_dep {
	padding: 25px 0;
	height: 74px;
	overflow: hidden;
}

.modify_ask_li {
	display: inline-block;
	width: auto;
	height: 24px;
	margin-right: 14px;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #525252;
	background-color: #eeeee;
}

.modify_ask_li a {
	display: block;
	padding: 0 15px;
	font-size: #393939;
	background-color: #f6f6f6;
}

.modify_ask_li a:hover {
	color: #fff;
	background-color: #7cdbd9;
}

.modify_askdoc_list {
	border-bottom: 1px dashed #bfbfbf;
}

.swiper_full06 .swiper-wrapper {
	height: 276px;
	!important;
}

.m_doc_box_li {
	float: left;
	width: 210px;
	height: 250px;
	font-size: 14px;
	padding: 0 17px;
	margin-right: 25px;
	margin-bottom: 25px;
	text-align: center;
	overflow: hidden;
	border: solid 1px #dcdcdc;
}
.m_doc_hos{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.modify_doc_box .m_doc_box_li:last-child {
	margin-right: 0;
}

.m_doc_box_li .m_doc_pic {
	width: 80px;
	height: 80px;
	margin: 15px auto;
	border-radius: 100%;
	border: solid 1px #d9e9ec;
}

.m_doc_box_li .m_doc_pic img {
	width: 100%;
	height: 100%;
	border-radius: 100%;
}

.m_doc_box_li .m_doc_name {
	margin-bottom: 10px;
}

.m_doc_name span,
.m_doc_hos,
.m_doc_good {
	color: #999999;
}

.m_doc_good {
	height: 51px;
	text-align: left;
	margin-top: 19px;
	padding-top: 12px;
	margin-bottom: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	border-top: 1px dashed #d7d7d7;
	box-sizing: border-box;
}

.m_doc_good span {
	color: #4a4a4a;
}


.swiper_full06 {
	position: relative;
}
.modify_askdoc_list .bx-controls{
        display: none;
}
.modify_askdoc_list .case-slide-banner-leftrow {
        width: 38px;
        height: 38px;
        background: url(/Content/images/right_go01.png) no-repeat center;
        position: absolute;
        top: 114px;
        left:2px;
        cursor: pointer;
        z-index: 100;
        background-color: #d9d9d9;
    }

    .modify_askdoc_list .case-slide-banner-rightrow {
        width: 38px;
        height: 38px;
        background: url(/Content/images/right_go02.png) no-repeat center;
        position: absolute;
        top: 114px;
        right: -20px;
        cursor: pointer;
        z-index: 100;
        background-color: #d9d9d9;
    }


.heart_speak_list li a {
	position: relative;
	display: block;
	font-size: 14px;
	width: 99%;
	line-height: 25px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	box-sizing: border-box;
}

.heart_speak_list li span {
	padding-right: 10px;
	padding-left: 5px;
}

.heart_speak_list li span.q {
	color: #1DC8A8;
}

.heart_speak_list li span.a {
	color: #FF977C;
}

.heart_speak_list li span.deta-con {
	display: inline-block;
	width: 230px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #A3A3A3;
	font-size: 12px;
	padding: 0px;
	vertical-align: bottom;
}

.heart_speak_list li span.detail {
	padding: 0;
	color: #8CE6C0;
	font-size: 12px;
}

.modify_askdoc_answer li {
	width: 33.3%;
	float: left;
	font-size: 14px;
	margin-top: 30px;
}

.modify_askdoc_answer li a:first-child {
	padding-right: 78px;
}

.modify_askdoc_answer .m_ask_date {
	position: absolute;
	top: 0;
	right: 15px;
	padding: 0;
	color: #838383;
}


/*预约挂号*/

.modify_mainthree_left {
	width: 665px;
}

.modify_mainthree_left .mthree_box {
	width: 100%;
	height: 402px;
	border: solid 1px #e9e9e9;
	border-right: 0;
}

.modify_mainthree_left .mthreer_w {
	width: 100%;
	padding: 0 23px;
}

.modify_mainthree_left .mthw_ul {
	width: 90%;
	float: left;
}

.modify_mainthree_left .mthw_ul li {
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
}

.modify_mainthree_left .mthw_ul li:hover {
	color: #fff;
	background: #2cd0b7;
}

.modify_mainthree_left .mthw_ul .threeon {
	background: #2cd0b7;
}

.modify_mainthree_left .modify_dep_more {
	display: inline-block;
	width: 53px;
	height: 24px;
	line-height: 24px;
}

.modify_dep_more span {
	color: #3adec7;
}

.modify_dep_more:hover {
	color: #3adec7;
}

.modify_mainthree_left .modify_wbox li {
	float: left;
	width: 295px;
	margin-right: 10px;
	margin-bottom: 29px;
}

.modify_mainthree_left .modify_wbox li:nth-child(2n) {
	margin-right: 0;
}

.modify_mainthree_left .modify_wbox li a {
	padding: 0;
	width: 100%;
	height: auto;
	line-height: ;
}

.modify_dep_pic {
	float: left;
	width: 101px;
	height: 73px;
	background-color: #ffffff;
	border: solid 1px #e2e2e2;
}

.modify_dep_pic img {
	width: 100%;
	height: 100%;
}

.modify_dep_info {
	float: right;
	width: 179px;
	height: 73px;
	padding-top: 18px;
	font-size: 14px;
}

.modify_dep_info>div {
	width: 100%;
}

.modify_dep_info .yy-name {
	width: 100%;
	margin-bottom: 8px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.modify_dep_info .yy-dj {
	color: #b2b2b2;
    font-size:12px;
}

.modify_mainthree_right {
	width: 535px;
	height: 402px;
	border: solid 1px #e9e9e9;
}


/*辣妈时空*/

.modify_hot_mother {
	margin-top: 30px;
}

.modify_hot_mother>div {
	float: left;
}

.modify_childcare {
	width: 279px;
}

.modify_childcare .mainone_title {
	color: #e45f3e;
	border-bottom: 2px solid #e45f3e;
}
.modify_childcare_list{
	height: 386px;
	overflow: hidden;
}
.modify_childcare_list li {
	margin-top: 24px;
}

.m_childcare_pic {
	float: left;
	width: 100px;
	height: 72px;
}

.m_childcare_pic img {
	width: 100%;
	height: 100%;
}

.m_childcare_news {
	float: right;
	width: 167px;
	font-size: 14px;
	line-height: 20px;
	color: #626262;
}

.m_childcare_news .m_c_title {
	height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.m_childcare_news .m_c_date {
	color: #adadad;
	margin-top: 12px;
}


/*育儿知识*/

.modify_knowledge {
	width: 335px;
	margin-left: 18px;
}

.modify_knowledge_con {
	border-left: 0;
	height: 386px;
	overflow: hidden;
	border: 1px solid #e6e6e6;
	border-left: 0;
}

.modify_knowledge_con .m_k_left {
	float: left;
	width: 91px;
	background-color: #f2f2f2;
}

.modify_knowledge_con .m_k_left li {
	display: block;
	width: 100%;
	height: 64px;
	line-height: 64px;
	font-size: 14px;
	text-align: center;
	border-left: 4px solid #f2f2f2;
	cursor: pointer;
}

.modify_knowledge_con .m_k_left li.active {
	color: #4ec293;
	background-color: #fff;
	border-left: 4px solid #4ec293;
}

.modify_knowledge_con .m_k_right {
	float: right;
	width: 242px;
	padding: 20px 15px 0;
}

.m_k_li span:nth-of-type(1) {
	display: inline-block;
	width: 4px;
	height: 4px;
	margin-right: 10px;
	border-radius: 100%;
	border: 1px solid #36b8a0;
}

.m_k_li {
	display: block;
	font-size: 14px;
	width: 100%;
	line-height: 32px;
	color: #6c6c6c;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


/*成长推荐*/

.modify_growup {
	width: 277px;
	margin-left: 19px;
}

.modify_growup_con {
	width: 277px;
	height: 386px;
	overflow: hidden;
	padding-bottom: 17px;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

.modify_growup_con .m_g_left {
	float: left;
}

.m_g_left li {
	width: 33px;
	height: 106px;
	line-height: 20px;
	padding: 10px 10px 0;
	margin-top: 16px;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
}
.m_g_left li.active{
	color: #fff;
}
.m_g_left .m_g_gravida {
	color: #49c3ba;
	border: 1px solid #49c3ba;
}
.m_g_left .m_g_active01{
	background-color: #49c3ba;
}
.m_g_left .m_g_infant {
	color: #fd8160;
	border: 1px solid #fd8160;
}
.m_g_left .m_g_active02{
	background-color: #fd8160;
}
.m_g_left .m_g_health {
	color: #62d363;
	border: 1px solid #62d363;
}
.m_g_left .m_g_active03{
	background-color: #62d363;
}

.modify_growup_con .m_g_right {
	float: right;
	width: 243px;
}

.m_g_right .m_g_li {
	display: inline-block;
	width: 106px;
	height: 106px;
	margin-top: 16px;
	margin-left: 13px;
}

.m_g_right .m_g_li img {
	width: 100%;
	height: 100%;
}


/*月嫂*/

.modify_matron {
	width: 253px;
	margin-left: 17px;
}

.modify_matron_top {
	height: 45px;
	line-height: 45px;
	text-align: center;
}

.modify_matron_tab {
	display: inline-block;
	padding: 0 17px;
	height: 27px;
	line-height: 27px;
	cursor: pointer;
}

.modify_matron_tab.active {
	color: #fff;
	background-color: #6fc771;
	border-radius: 4px;
}

.modify_matron_con {
	height: 386px;
	padding: 0 13px;
	overflow: hidden;
	border: 1px solid #e6e6e6;
}

.modify_matron_con p.modify_matron_tip {
	height: 40px;
	line-height: 40px;
	color: #888888;
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
}

.matron_choose_wrap div span{
	display: inline-block;
	width:84px;
}
.matron_choose_select p{
	margin-top: 21px;
	color:#5d5d5d;
}
.matron_exper_wrap .matron_choose_select p{
	margin-top: 10px;
}
.matron_exper_wrap div span{
	display: inline-block;
	width: 98px;
}

.matron_choose_wrap select{
	padding-left: 10px;
	width:134px;
	height: 30px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border:1px solid #e6e6e6;
}
.matron_exper_wrap select{
	width: 117px;
}

.svc-radio-li-lg {
	width: 106px;
}

.svc-radio-li {
	position: relative;
	margin-top: 6px;
}

.svc-radio {
	display: none;
}

.svc-radio-li-lg .svc-radio+span {
	margin-bottom: 10px;
	border-bottom: 1px solid #fff;
}

.matron_choose .svc-radio-li-lg .svc-radio+span {
	margin-left: 35px;
}

.svc-radio+span {
	cursor: pointer;
	display: inline-block;
	background: transparent;
	color: #626262;
	font-size: 14px;
	transition: background .1s ease, color .1s ease;
	text-align: center;
}

.svc-radio+span:hover {
	color: #eab51f;
	border-bottom: 1px solid #eab51f;
}

.svc-radio:checked+span {
	color: #eab51f;
	border-bottom: 1px solid #eab51f;
}

.matron_exper .svc-radio-li-lg .svc-radio+span {
	margin-left: 24px;
}

.matron_exper {
	border-bottom: 0;
}
.matron_exper_box,
.matron_y_box{
	height: 55px;
	overflow: hidden;
}
.matron_exper_box p,
.matron_y_box p{
	    margin-bottom: 6px;
    font-size: 14px;
    color: #5d5d5d;
}
.matron_input {
	width: 204px;
	height: auto;
	margin: 10px auto 10px;
	background-color: #ffffff;
}

.matron_input input {
	width: 204px;
	height: 34px;
	border: 0;
	padding: 0 14px;
	border-radius: 4px;
	border: solid 1px #e5e5e5;
	box-sizing: border-box;
}

.matron_btn {
	width: 204px;
	height: 34px;
	line-height: 34px;
	color: #fff;
	text-align: center;
	margin: 0 auto 21px;
	background-color: #6fcea6;
	border-radius: 4px;
}


/*心灵捕手*/

.modify_heart {
	float: left;
	overflow: hidden;
	box-sizing: border-box;
}

.modify_heart_left {
	width: 845px;
	height: 400px;
	padding: 17px 0 0 16px;
	background-color: #ffffff;
	border: solid 1px #e6e6e6;
	border-right: 0;
}

.modify_heart_right {
	width: 355px;
	height: 400px;
	padding: 0 25px;
	background-color: #ffffff;
	border: solid 1px #e6e6e6;
}

.modify_heart .mainone_title a {
	right: 15px;
}

.modify_heart_menu .tab-card-li {
	width: auto;
	height: 27px;
	padding: 0 15px;
	margin-right: 14px;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 27px;
	letter-spacing: 0px;
	color: #525252;
	background-color: #eeeeee;
}


.modify_heart_menu .tab-card-li:hover,
.modify_heart_menu .active {
	color: #ffffff;
	background-color: #62c4c3;
}

.modify_heart_news {
	margin-top: 25px;
	padding-right: 32px;
}

.modify_heart_list ul {
	padding-bottom: 20px;
	border-bottom: 1px solid #e6e6e6;
}

.modify_heart_list ul li {
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	position: relative;
	background: url(/Content/Images/list_icon.jpg) no-repeat left center;
	padding-left: 12px;
	padding-right: 100px;
	width: 100%;
}

.modify_heart_list ul li a {
	color: #555;
	position: relative;
}

.modify_heart_list ul li a:hover {
	text-decoration: underline;
}

.modify_heart_list ul li span {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	color: #b7b7b7;
}

.modify_heart_speak {
	padding-right: 32px;
}

.modify_heart_speak .heart_speak_top {
	padding-top: 21px;
	padding-bottom: 25px;
}

.heart_speak_top .modify_heart02 {
	float: right;
}

.modify_heart_speak .heart_speak_list li {
	width: 48%;
	float: left;
}

.modify_heart_right ul li {
	margin-top: 18px;
}

.modify_heart_right .heart_test_title {
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 22px;
	text-align: center;
	color: #252525;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.modify_heart_right .heart_test_title img {
	margin-right: 15px;
	vertical-align: middle;
}

.modify_heart_right .heart_test_con {
	height: 60px;
	margin-top: 12px;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0px;
	color: #6c6c6c;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.modify_page {
	margin-top: 20px;
	text-align: center;
}

.modify_page a {
	padding: 5px 10px;
	display: inline-block;
	border: 1px solid #ddd;
	border-radius: 3px;
	font-size: 14px;
	color: #6c6c6c;
	margin: 0px 2px;
}

.modify_page a:hover {
	background: #4bcbca;
	color: #fff;
	border: 1px solid #4bcbca;
}

.modify_page .nexton {
	background: #4bcbca;
	color: #fff;
	border: 1px solid #4bcbca;
}
/*18-11-28 修改*/
.modify_mainthree_left .modify_wbox li{
	width:340px;	
}
.modify_dep_info{
	width: 225px;
}
.modify_mainthree_right .wrap .header{
	width:442px;
	box-shadow:none;
}
.modify_mainthree_right .wrap .header h1 {
    text-shadow: none;
}
.modify_mainthree_right .wrap .di-bg {
    left: 142px;
}
.modify_mainthree_left{
	width: 758px;
}
.modify_mainthree_right,
.modify_mainthree_right .wrap{
	width:442px;
}

.modify_mainthree_right .wrap .zh_content{
	width: 100%;
	top:70px;
	overflow-y: hidden;
}
.zh_content>div{
	width: 399px;
	height: 315px;
	margin: 0 auto;
	padding: 10px 26px 0;
	background: url(../images/zh_bg.jpg) no-repeat center;
}
.zh_content a{
	display: block;
	margin-top: 5px;
}
/*18-11-28 修改 end*/



